Subject: bug#936: fixing/disabling the bug news->mail gateway

From: Glenn Morris <[email-masked]>
Date: Wed, 13 Jan 2010 16:27:01 -0500

Chong Yidong wrote:

> Let's just make it one-way.  Maintaining two-way gateways is fine if
> there's negligible hassle (e.g. help-gnu-emacs), but in this case it's
> too much trouble.
>
> How do we go about making it one-way, tho?

I think the main thing is to advertise that it's become one way.

>From looking at debbugs-submit, I think actually doing it might just
be a case of unsetting the Mailman option gateway_to_mail in the
bug-gnu-emacs setup.